scitbx::boost_python::container_conversions::to_tuple_mapping< ContainerType > Struct Template Reference

`#include <container_conversions.h>`

Inheritance diagram for scitbx::boost_python::container_conversions::to_tuple_mapping< ContainerType >:
Collaboration diagram for scitbx::boost_python::container_conversions::to_tuple_mapping< ContainerType >:

## Public Member Functions

| to_tuple_mapping ()

## Constructor & Destructor Documentation

## to_tuple_mapping()

template<typename ContainerType >

scitbx::boost_python::container_conversions::to_tuple_mapping< ContainerType >::to_tuple_mapping | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- rcsb/container_conversions.h